The Gnumeric Manual
<<< Previous |  | Next >>>

# REPLACE

## Name

REPLACE --

## Synopsis

    REPLACE(old,start,num,new)

## Description

REPLACE returns @old with @new replacing @num characters from @start.

This function is Excel compatible.

## Examples

REPLACE("testing",2,3,"*****") equals "t*****ing".

## See also

MID, SEARCH, SUBSTITUTE, TRIM.

<<< Previous | Home | Next >>>
RECEIVED | Up | REPT